@charset "utf-8";
/* CSS Document */

.banner{ position:relative; width:100%; overflow:hidden; margin:0 auto; }
.banner .hd{ position:absolute; height:28px; line-height:28px; bottom:0; right:0; z-index:1;width:98%; padding-right:2%;}
.banner .hd ul{width:80%;margin:0px auto; text-align:center;}
.banner .hd li{ display:inline-block; width:10px; height:10px; background:url(../images/dot-01.png) no-repeat;overflow:hidden; margin:11px 3px; line-height:80px;}
.banner .hd li.on{background:url(../images/dot-02.png) no-repeat;}
.banner .bd{ position:relative; z-index:0;}
.banner .bd li{ position:relative;width:100%;}
.banner .bd li img{ width:100%; display:block; }


.main{ width:100%; }
.news{ width:100%; }
.news h1{ text-align:center; color:#165c91; font-size:24px; font-weight:normal; height:60px; line-height:60px;}
.news h1 a{ font-size:14px; color:#4788b9;}
.news ul{ width:85%;  margin:0 auto; }
.news ul li{ margin-bottom:30px;   }
.news h1 a{ float:right; color:#4788b9; font-size:14px;}
.news ul li img{ width:100%; margin-bottom:10px;}
.news ul li h2{ width:100%; font-size:18px; line-height:30px; height:60px; overflow:hidden; font-weight:normal; }
.news ul li h2 a{ color:#555;}

.events{ width:100%; margin-top:5%;  }
.events h1{ width:100%; color:#165c91; font-size:24px; font-weight:normal; text-align:center; line-height:60px;}
.events ul{ width:90%;  margin:0 auto; }
.events ul li{position:relative;  width:100%; height:60px; margin-bottom:30px; float:left;}
.events ul li .date{ position:absolute; left:0; top:0; width:50px; height:60px;  border-right:1px solid #ddd;  }
.events ul li .month{ width:95%;  display:block; float:left; font-size:16px; font-family:Verdana, Geneva, sans-serif; color:#165c91;}
.events ul li .day{ width:95%;  display:block; float:left; font-size:24px; font-family:Verdana, Geneva, sans-serif; color:#165c91;}
.events ul li a{ position:absolute; left:70px; top:0; font-size:18px; height:60px; line-height:30px; padding-right:10px; overflow:hidden;  color:#555; }

.academics{ width:100%; background:#fafafa; margin-top:5%; padding-bottom:10px; }
.academics h1{ width:100%; text-align:center; color:#165c91; font-size:24px; font-weight:normal; line-height:60px;}
.academics h1 a{ font-size:14px; color:#4788b9; float:right;}
.academics ul{ width:90%; margin:0 auto;}
.academics ul li{ float:left; margin-bottom:30px; }
.academics ul li img{ width:100%;  margin-bottom:10px;}
.academics ul li h2{  width:100%; font-size:18px; line-height:30px; height:60px; overflow:hidden; font-weight:normal;  }
.academics ul li h2 a{  color:#555;}
.academics ul li span{ font-size:14px; color:#888; display:block; width:40%; padding-top:5px; margin-top:5px; border-top:1px solid #eee;}

.fast-track{ width:95%; margin:0 auto;margin-top:5%;}
.fast-track h1{ width:100%; color:#165c91; font-size:22px; font-weight:normal; text-align:center; line-height:60px;}
.fast-track ul li{ float:left; width:95%;  height:50px; line-height:50px; padding-left:5%; font-size:18px; background:url(../images/dot.png) no-repeat 5% center;}
.fast-track ul li a{ color:#555; margin-left:30px;}

.campus-life{ width:100%; margin-top:5%;}
.campus-life h1{ width:100%; text-align:center; color:#165c91; font-size:24px; font-weight:normal; margin-right:30px; height:60px; line-height:60px; }
.campus-life h1 a{ font-size:14px; color:#4788b9; float:right;}
.campus-life ul{ width:85%; margin:0 auto;}
.campus-life ul li{ width:100%; margin-bottom:20px;}
.campus-life ul li img{ width:100%; margin-bottom:10px;}
.campus-life ul li h2{ width:100%; font-size:18px; line-height:30px; font-weight:normal; }
.campus-life ul li h2 a{ color:#555; }


/*查看更多*/
.seemore{ display:block; width:50%; margin:4% auto; text-align:center; line-height:40px; border:1px solid #165c91; color:#165c91;}